<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Calculator</name>
	<namespace>www.itxchaos.co.uk</namespace>
	<version>3.10</version>
	<author name="Gareth Williams">
		<info url="http://www.itxchaos.co.uk/calculator.html" />
	</author>
	<copyright>2006</copyright>
	<description>A decent calculator gadget</description>
	<icons>
		<icon src="calculator.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.10" src="calculator.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="0.3" />
		</host>
	</hosts>
</gadget>